<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.ipc.view.ActionDownListenerLinearLayout android:orientation="vertical" android:id="@id/root_layout" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <android.support.v7.widget.RecyclerView android:id="@id/tv_dynamic_comment" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
                <LinearLayout android:orientation="vertical" android:id="@id/ll_bottom_comment_input" android:background="@color/c_f5f5f5" android:layout_width="fill_parent" android:layout_height="@dimen/_50dp">
                    <View android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" />
                    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@color/white" android:paddingLeft="@dimen/_10dp" android:layout_width="fill_parent" android:layout_height="@dimen/_50dp">
                        <ImageButton android:id="@id/emoticonBtn" android:background="@drawable/emotion_entry_face_selector" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" />
                        <ImageView android:id="@id/iv_photo" android:visibility="gone" android:layout_width="33.0dip" android:layout_height="33.0dip" android:layout_marginRight="10.0dip" android:src="@drawable/emotion_photo_selector" android:scaleType="centerCrop" />
                        <TextView android:textColor="#ffc8c8c8" android:textColorHint="#ffc8c8c8" android:gravity="center_vertical" android:id="@id/edit_comment" android:background="@drawable/input_text_bg" android:paddingLeft="13.0dip" android:paddingTop="6.0dip" android:paddingBottom="6.0dip" android:visibility="visible" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginRight="13.0dip" android:hint="@string/write_you_want_to_say" android:maxLines="4" android:layout_weight="1.0" android:textCursorDrawable="@null" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>
            <com.moji.mjweather.ipc.view.liveviewcomment.LiveViewCommentInputView android:id="@id/view_comment_input" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            <LinearLayout android:orientation="vertical" android:id="@id/sticky_layout" android:background="@color/white" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="40.5dip">
                <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="40.0dip">
                    <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="40.0dip" android:layout_marginLeft="@dimen/margin_left" android:text="@string/liveview_all_comment" />
                    <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:id="@id/tv_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
                </LinearLayout>
                <View android:id="@id/v_line" android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" />
            </LinearLayout>
        </FrameLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</com.moji.mjweather.ipc.view.ActionDownListenerLinearLayout>